#external{
	color: yellow;
}

.Prog {
  background-color: green;
}

[id|="tool"] {
  border: 1px solid black;
}

button{

}

*{
	font-size: 20px;
	font-family: arial;
}

h1{
	font-size: 45px;
}

h2{
	text-transform: uppercase;
}

img {
  border-radius: 50%;
  height: 85px;
  width: 85px;
}

ol.otherlist{
	list-style-type:none;
	letter-spacing: 8px;
}

h3~p {
	text-align: center;
	padding: 25px;
}